body { 	background-color: #FFFFFF;
	margin-left : 0px;
	margin-top  : 0px;
	marginwidth: 0px;
}

h1 {color: #008000; font-family: verdana; font-size: 14px; font-weight: bold;} 
h2 {color: #800080; font-family: verdana; font-size: 13px; font-weight: bold;} 

.content {
	background-color: #98c4f0; 
	margin-right : 10px;
	margin-left : 10px;

}

.content2 {
	background-image: url(images/bgcontent-6.gif); 
}


td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	margin-right : 10px;
	margin-left : 10px;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #056ACF;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #056ACF;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F29301;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bottom a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bottom a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bottom a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bottom a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}



.buttons a {color: #FFFFFF;
border: 1px solid;
background-color: #3366FF;
padding: 2px;
padding-left: 3px;
font: 10px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #00CCFF #0033CC #0033CC #00CCFF;
display: block;
margin: 0px;
width: 90%;
text-align: left;}

.buttons a:hover {border: 1px solid;
width: 50px;
width: 90%;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-color: #66CCFF;
font: 10px Verdana, sans-serif;
border-color: #0033CC #00CCFF #00CCFF #0033CC;
color: #330000;
text-decoration: none;}

.buttons a:visited {color: #FFFFFF;
font: 10px Verdana, sans-serif;
font-weight: bold;}

table.top_menu {
	border-width: 4px 4px 4px 4px;
	border-spacing: 4px;
	border-style: solid solid solid solid;
	border-color: #FF9900;
	border-collapse: collapse;
	background-color: #FF9900;
}